import client from './client'

export function getSyncTask(id: number) {
  return client.get(`/api/v1/sync-task/${id}`)
}

export function syncSubjectEnterpriseContacts(id: number) {
  return client.post(`/api/v1/channel-subject/${id}/sync-contacts`)
}
